Skip to main content
DELETE
/
client
/
employees
/
{id}
cURL
curl --request DELETE \
  --url https://sandbox-remote-api.rayda.co/api/v2/client/employees/{id} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "Record deleted successfully",
  "data": {
    "id": "9dfd3a42-b0e9-4f1b-a822-1b91f2149813",
    "first_name": "Mary",
    "last_name": "Doe",
    "email": "[email protected]",
    "personal_email": null,
    "phone": "+1-555-555-5555",
    "country": "United States",
    "landmark": null,
    "last_login": null,
    "job_title": null,
    "tax_number": null,
    "address": "123 Main Street Apt. 1 New York, NY",
    "employment_type": null,
    "level": null,
    "status": "Deactivated",
    "country_code": "US",
    "currency_code": "USD",
    "departments": [],
    "created_at": "2024-01-17T10:21:37.000Z",
    "catalogs": null,
    "equipment": [],
    "orders": []
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

ID of the employee to delete

Response

Records deleted successfully

success
boolean
Example:

true

message
string
Example:

"Record deleted successfully"

data
object